/* @import url(https://fonts.googleapis.com/css?family=RobotoDraft:300,400,500,700,400italic); */
/*@import url('https://fonts.googleapis.com/css?family=Montserrat:400,400i,700,700i,800,800i');*/
:root{ --MAL_BLUE : #0b2f63; --MAL-ORANGE : #097497; }
body { font-family: 'Poppins', sans-serif !important; color: #444; -webkit-font-smoothing: antialiased; padding-right: 0 !important;}
h1 {font-size: 24px; font-weight: 800!important; margin-bottom: 20px; font-style: italic; }
h2 {font-size: 21px; font-weight: 800!important; margin-bottom: 25px; color: white; font-style: italic;}
h3 { font-size: 18px; color: white; margin-bottom:15px; font-weight: 700; font-style: italic;}
h4 { font-size: 16px; color: white; font-weight: 700; margin-bottom:10px; line-height: 1.4!important; font-style: italic; }
h5 { font-size: 15px; line-height: 1.6; margin-bottom: 10px; font-weight: 700}
h1>span.heading {text-transform: none; font-style: normal; font-size: 16px; color: white; font-weight: 700; margin-bottom: 10px; display: inline-block;}
/* h1:after, h2:after {content: ""; border-bottom:2px solid #0089cf; text-align: center; display: inline-block;  width:112px;} */
.color-white {color: white!important;}
.color-grey {color: #666!important;}
.color-orange {color: /*var(--MAL-ORANGE)!important;*/#f5313a!important;}
.color-blue {color: #373435!important;}
.bg-white {background-color: white!important;}
.bg-orange {background-color: #ce060c!important;}
.bg-blue {background-color: #373435!important;}
.bg-gray {background-color: #f2f2f2;}
.linersp{font-size: 15px;}
.p-5px{padding:5px!important;}
.nav-button {margin:16px 0;}
.nav-button span { width: 25px; height: 3px; background-color: #333; display: block; margin: 4px 0; border-radius: 10px; }
.overlay { position: fixed; display: block; width: 0; height: 100%; top: 0; left: 0; right: 0; bottom: 0; background-color: transparent; z-index: 100; }
.overlay, .header, .header .navbar, .fixed, header .header-logo img, .button-mal, .news-event-section .event-container, .news-event-page .upcomming-events .event-container, .news-event-page .upcomming-events .event-container img,.news-event-section .event-container:hover img {-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
span.line {display: inline-block; margin:20px 0; width: 112px; height: 2px; }
span.line.white-line {background-color: white;}
span.line.blue-line { background-color: var(--MAL_BLUE);}
span.line.orange-line { background-color: #373435;}
span.line.white-line.small { width: 80px; height: 1px; background-color: white; margin:10px 0;}
.button-mal{ cursor: pointer; display: inline-block; white-space: nowrap; box-sizing: border-box; line-height: 2.25rem; padding: 0 38px; font-size: 14px; font-size: .875rem; letter-spacing: .2px; border-radius: 100px; border-width: 2px; border-style: solid; text-align: center; text-transform: uppercase; transition: all .3s ease; color: #fff; }
.button-mal a , a:hover {text-decoration: none; color: white;}
.button-orange {background-color: #ce060c!important; border:1px solid #ce060c;}
.button-orange:hover {background-color: white!important; color:#ce060c;}
.button-white-transparent {background-color: transparent!important;  border:1px solid #fff;}
.button-white-transparent:hover {background-color:white!important; color:var(--MAL_BLUE)!important;}
.fixed { position: fixed; top: 0 !important; width: 100%; z-index: 20;}
.header .sub-header { background-color: #f2f2f2; font-size: 16px!important; display: none; color: #000;font-weight:300; }
.header .sub-header strong {font-weight: normal;}
.header-slider { padding:8px 0; }
.header-slider #slider .slick-arrow {display: none!important;}
.header-slider #slider {max-width: 870px;}
.header-slider #slider p {display: inline;}
.header-slider a {text-decoration: none; color:#000!important; outline: 0;}
.header .navbar {position: fixed; top: 0; right: -300px; bottom: 0; background-color: white; z-index: 1000; box-shadow: -7px 1px 29px 1px #3a3838; padding: 0; width: 250px; overflow-y: scroll;}
.header {border-bottom: 1px solid #e8e8e8; background-color: white; z-index: 44; top: -100px; }
.header .header-logo {display: flex; justify-content: center; align-items: center;}
/*.header .header-logo img {width: 70%;}*/
.header .header-logo a {display:inline-block; margin:5px 0;}
.header .header-menu ul { margin: 0; padding:0; list-style: none;}
.header .header-menu .menu li a { display: block; text-decoration: none; padding: 10px 20px; color:#777; border-top:1px solid #e8e8e8;}
.header .header-menu .menu li a:hover { color:#444;}
.header .navbar .social-media {background-color: transparent; padding-left: 10px; padding-top: 20px; padding-bottom: 50px; border-top:1px solid #e8e8e8;}
.header .navbar .social-media li {display: inline-block; border-right: 1px solid white;}
.header .navbar .social-media li a {display:inline;}
.header .navbar .social-media li a :hover {background-color:transparent;}
.header .dropdown .dropdown-menu { min-width:15rem; left: 0px; top: 0px; border: 0; box-shadow: unset; border-radius: 0; position: static; float: none; padding: 0;}
.header .dropdown .dropdown-menu ul li > a {margin:0; display: block!important; background-color: #f2f2f2;}
.header .dropdown .dropdown-menu ul li > a img {display: none;}
.header .dropdown .dropdown-menu .image-container {display: none;}
.header .dropdown-toggle::after {vertical-align: 0.120em; }
.banner .slider-btn {  transition: .5s ease; background-color:var(--MAL-ORANGE); width: 30px!important; height: 30px!important; padding:7px; border-radius: 5px;}
.banner .slider-btn:hover { background-color: var(--MAL_BLUE); }
.cylinder-liners-section {background-repeat: no-repeat; background-position: center; background-size: cover; color: #ffffff;}
.cylinder-liners-section .image-wrapper {position: relative; margin-top: 10px;}
.cylinder-liners-section .image-container {position: absolute; left: 0; bottom: -1px; right: 0; z-index: 1;}
.cylinder-liners-section .white-belt {position: absolute; bottom: -5px; left: 0; right: 0; height: 160px; background-color: white; }
.cylinder-liners-section .button-orange { margin-top: 10px;}
.other-product-section {background-repeat: no-repeat; background-position: center; background-size: cover; margin-top: 80px; padding-top: 80px; padding-bottom: 0px;}
.other-product-section .container {max-width: 100%;}
.other-product-section .product-box { margin-bottom: 40px; }
.other-product-section .product-image-container {position: absolute; margin-top:20px; left: 0; right: 0; bottom:0; z-index: 2}
.other-product-section .white-belt {position:absolute; background-color: #fff; height: 76px; bottom: -3px; left: 0; right: 0;}
.about-section {background-size: cover;background-position: center; background-repeat: no-repeat; }
.about-section h2 { margin-bottom: 15px; }
.about-section .gradient {background-image: linear-gradient(to bottom, rgba(255,255,255,0.6), rgba(255,255,255,1)); padding-top: 80px; padding-bottom: 80px;}
.about-section .figure-title {font-size: 32px; font-weight: 800; font-style: italic; line-height: 40px;}
.about-section .figure-title.small {font-size: 21px;}
.about-section .figure-value {font-size: 54px; font-weight: 800; font-style: italic; line-height: 40px;}
.about-section .p-2rem {padding:2rem;}
.about-section p.text-padding {padding:22px; margin:0;}
.news-event-section {background-color: var(--MAL_BLUE); padding-top: 80px; padding-bottom: 35px;}
.news-event-section .event-container {box-shadow: 0px 0 7px 1px #006da5;}
form input {font-size: 14px!important;}
.footer {color:#999; font-size: 14px;}
.footer a {color: #999;}
.footer a:hover{color: #bfbfbf;}
.footer td {white-space: nowrap;}
.footer .footer-menu {background-color: #333333; padding-top: 40px; padding-bottom: 40px; text-align: center;}
.footer .footer-menu ul { list-style-type: none; padding:0; margin: 0; }
.footer .footer-menu li {margin-bottom: 10px;}
.footer .footer-menu li.title{ color: #999; font-weight: bold; font-size: 15px;}
.footer .footer-address {background-color: #333333; padding-top: 40px; padding-bottom: 20px; border-top: 1px solid #404040;}
.footer .copyright-section { background-color: #2c2c2c; color: #fff;}
.footer iframe { height: 150px;}
.page-banner {background-repeat: no-repeat; background-position: center; background-size: cover;}
/*.page-banner .page-title-wrapper {display: flex; align-items: center; height: 300px; overflow: hidden;}*/
.page-banner .page-title-wrapper .page-title { color:white; text-align: center; transform-origin: center; transform: skew(0deg, -10deg); width: 100%; padding:10px 0; margin:0;}
#visitor_details .modal-header { background-color:var(--MAL_BLUE); }
#visitor_details .modal-title { color:white;}
.nav-tabs {border-bottom-color:var(--MAL-ORANGE);}
.nav-tabs .nav-link.active {background-color: var(--MAL-ORANGE); color:white; border-color: var(--MAL-ORANGE); }
.nav-tabs .nav-link:hover {background-color: var(--MAL-ORANGE); color:white; border-color: var(--MAL-ORANGE); }
.nav-tabs .nav-link {color:var(--MAL_BLUE);}
.content-box {padding: 80px 0;}
.product-table {height: 500px; font-size: 13px;} 
.product-table table th { white-space: nowrap;}
.product-table table thead tr:first-child th {background-color:var(--MAL_BLUE)!important; color:white; transition-duration: 0s; border:1px solid white;	}
.product-table table tbody td {border:1px solid #ddd;}
.fullscreen div {position: relative;}
.fullscreen div:before { content:""; position: absolute; top:0; bottom: 0; left: 0; right: 0; z-index:2;  background-color: #000; opacity: 0.5; background-image: url(../images/gallery/icon-fullscreen.svg); background-repeat:  no-repeat; background-position: center;  transition: all .2s linear;}
.fullscreen div:hover:before { bottom: 100%;}
#product_detail_modal td {padding:0; border: 0;}
.product-table .table td { padding:5px; cursor: pointer;}
.product-table .table {background-color: #f2f2f2;}
.cylinder-liners-section {background-image:url('../images/Industrial-Valves-&-Fittings-background.jpg'); background-attachment: fixed;}
.other-product-section.lazy-bg-loaded {background-image:url('../images/Our-Latest-Products-background.jpg');}
.about-section.lazy-bg-loaded {background-image:url('../images/about-bg.jpg');}
.about-page .image-heading {position: relative; overflow: hidden;}
.about-page .image-heading h2 {background-color: var(--MAL-ORANGE); color:#fff; font-size: 25px; position: absolute; top: 0; padding: 15px; margin: 0; z-index: 2; }
.about-page .image-heading img {transition: 0.5s; transform: scale(1); }
.about-page .image-heading:hover img {transform: scale(1.1);}
.about-page .image-heading-text {display: flex; height: 100%; align-items: center;}
.about-page .image-heading-text h3 { color:var(--MAL_BLUE); font-size: 22px; font-weight: 700; margin-bottom: 10px; line-height: 1.4!important;}
.about-page .certificates-section h2 { color: white; text-align: center; }
.about-page .certificates-section img { display:block; margin:0 auto; }
.about-page .certificates-section p { text-align: center; margin-top: 15px; font-weight: bold;}
.about-page .mission-vision-section { color: #fff; background-repeat: no-repeat;background-size: cover; background-position: center; }
.about-page .text-container {background-color :var(--MAL-ORANGE); color:white; padding:  3rem;}
.about-page .text-container h2 {font-size: 25px; margin-bottom: 10px; margin-top: 0;}
.about-page .text-container h3 {font-size: 20px;}
.about-page .image-container {background-position: center; background-size: cover;}
.aftermarket-page .image-heading-multiple {position: relative;}
.aftermarket-page .image-heading-multiple h2 {background-color: var(--MAL-ORANGE); color:#fff; font-size: 25px; position: absolute; top: 5px; left: 5px; padding: 15px; margin: 0; z-index: 2;}
.aftermarket-page .image-heading-multiple .image-heading-box {overflow: hidden; margin: 5px;}
.aftermarket-page .image-heading-multiple .image-heading-box:hover img {transform: scale(1.1);}
.aftermarket-page .image-heading-multiple .image-heading-box img {transition: 0.5s; transform: scale(1);}
.facilities-page .text-container {background-color :var(--MAL-ORANGE); color:white; padding: 3rem;}
.facilities-page .text-container h2 {font-size: 25px; margin-bottom: 10px; margin-top: 0;}
.facilities-page .image-container {background-position: center; background-size: cover;}
.facilities-page .workshop {background-position: center; background-repeat: no-repeat; background-attachment: fixed; background-size: cover; padding: 0;}
.facilities-page .workshop .gradient {padding: 80px 0; background-image: linear-gradient(to bottom, rgba(104, 109, 111, 0.59), rgba(255,255,255,0.6));}
.aftermarket-page .text-container {background-color :var(--MAL-ORANGE); color:white; padding: 3rem;}
.aftermarket-page .text-container h2 {font-size: 25px;  margin-bottom: 10px; margin-top: 0;}
.aftermarket-page .image-container {background-position: center; background-size: cover;}
.news-event-section, .news-event-page .upcomming-events {font-size: 13px;}
.news-event-section .event-container, .news-event-page .upcomming-events .event-container {color: white;}
.news-event-section .event-container:hover, .news-event-page .upcomming-events .event-container:hover {box-shadow: 0px 0 10px 1px #4e4e4e;}
.news-event-section .event-container:hover img, .news-event-page .upcomming-events .event-container:hover img {box-shadow: 0px 0 10px 1px #4e4e4e; transform: scale(1.05);}
.news-event-section .event-container .image-container, .news-event-page .upcomming-events .event-container .image-container { position: relative; overflow: hidden; }
.news-event-section .event-container .image-container .title-box, .news-event-page .upcomming-events .event-container .image-container .title-box { position: absolute; left:0; right:0; bottom:0;  color:white; z-index: 2;}
.news-event-section .event-container .image-container .title-box h4, .news-event-page .upcomming-events .event-container .image-container .title-box h4{margin: 0; padding: 20px; background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,1), rgba(0, 0, 0,0));  font-size: 20px;}
.news-event-section .event-container .date-box , .news-event-page .upcomming-events .event-container .date-box {display: flex; align-items:center; justify-content: center; width: 100%; height: 100%; }
.news-event-section .event-container .date-box p , .news-event-page .upcomming-events .event-container .date-box p {text-align: center; margin: 0; font-weight: 700; }
.news-event-section .event-container .date-box .date-box-day , .news-event-page .upcomming-events .event-container .date-box .date-box-day {text-align: center; margin: 0; font-size: 30px; line-height: 25px;}
.news-event-section .event-container .date-box .date-box-month , .news-event-page .upcomming-events .event-container .date-box .date-box-month {text-align: center; margin: 0; font-size: 20px;}

@media (min-width: 576px) {  }
@media (min-width: 768px) { .cylinder-liners-section .image-wrapper {height: 320px;} .cylinder-liners-section 
{background-image:url('../images/Industrial-Valves-&-Fittings-background.jpg');}
.other-product-section.lazy-bg-loaded {background-image:url('../images/Our-Latest-Products-background.jpg');} 
.about-section.lazy-bg-loaded {background-image:url('../images/about-bg.jpg');} }
@media (min-width: 992px) {}
@media (min-width: 1025px) {

	h1 { font-size: 44px;}
	h2 { font-size: 38px;}
	h3 { font-size: 26px;}
	h4 { font-size: 22px;}
	h5 { font-size: 16px;}

	.h1 { font-size: 48px!important;}
	.h2 { font-size: 42px!important;}
	.h3 { font-size: 28px!important;}
	.h4 { font-size: 22px!important;}
	.h5 { font-size: 18px!important;}

    h1>span.heading {text-transform: none; font-style: normal; font-size: 22px; color: white; font-weight: 700;}
    .linersp{font-size: 20px; text-align: center; display: inline-block; width: 50%;}
    span.white-line, span.blue-line {margin:25px 0; }
	span.white-line.small {margin:20px 0; }
    .nav-button {display: none;}
    .header .sub-header {display: block;}
	.header.fixed .sub-header {display: none;}
	.header.fixed .header-logo img {width: auto;}
	.header.fixed .header-logo a {display:inline-block; margin:10px 0!important;}
	.header .navbar {padding:0; position: static; z-index: none; box-shadow: unset; width: unset; overflow-y: unset;margin-bottom: 0;}
	/*.header .header-logo img {width: unset;}*/
	.header .header-logo a {display:inline-block; margin:16px 0;width: 282px;}
	.header .header-menu .title {display: none;}
	.header .header-menu ul { margin: 0; padding:0; list-style: none; display: inline-block;}
	.header .header-menu li {display: inline-block;}
	.header .header-menu .menu li a { display: inline-block; text-decoration: none; margin:38px 9px; color:#000; padding: 0; border:0;font-weight: 500;}
	.header .navbar .social-media { padding: 0; border: 0;}
    .cylinder-liners-section .image-wrapper {position: relative; margin-top: 60px;}
	.other-product-section .product-box { margin-bottom: 0px;}
    .news-event-section .event-container { margin-top: 0px; }
    /*.page-banner .page-title-wrapper {height: 300px;}*/
    .header.fixed .dropdown .dropdown-menu {top:100%; padding-top:24px;}
	.header .dropdown .dropdown-menu { min-width: 30rem; left: 0px; padding-top: 46px; top:16px; border: 0; box-shadow: unset; border-radius: 0;  position: absolute; float:left; background-color: transparent;}
	.header .dropdown .dropdown-menu .dropdown-menu-wrapper {  border: 1px solid #e8e8e8; height: 100%}
	.header .dropdown .dropdown-menu ul { display: block;}
	.header .dropdown .dropdown-menu li { display: block; border:1px solid #e8e8e8; border-top: 0; border-left: 0;}
	.header .dropdown .dropdown-menu li:last-child { border-bottom: 0;}
	.header .dropdown .dropdown-menu li.active { border-right-color: white;}
	.header .dropdown .dropdown-menu ul li > a {font-size:15px;   display: block!important; margin:0; padding :15px 0 15px 30px!important; background-color: white;}
	.header .dropdown .dropdown-menu ul li > a img {margin:3px 20px; display: none; float: right;}
	.header .dropdown .dropdown-menu ul li.active a img {display: inline-block;}
	.header .dropdown .dropdown-menu .row { display: flex; flex-flow: row nowrap; height: 100%; min-height: 100%;}
	.header .dropdown .dropdown-menu .image-container {height: 100%; display: block; border-left: 0; border-top: 0;}
	.header .dropdown .dropdown-menu .image-container a {display: none; margin: 0;}
	.header .dropdown .dropdown-menu .image-container a.active {display: block; display: flex; align-items: center; height: 100%;}
	.dropdown:hover .dropdown-menu { display: block; }
    .about-section {margin-top: 50px;}
    .other-product-section .container {max-width: 960px;}
    .footer .footer-menu {text-align: left;}
	.footer iframe { height: 220px;}	
	.footer li, address{line-height: 2;}


}

@media (min-width: 1080px) { .header .container {max-width : 1030px;} .header .header-menu .menu li a { margin:0px 12px;} }
@media (min-width: 1200px) { .other-product-section .container {max-width: 1140px;}.header .container {max-width : 1150px;} .header .header-menu .menu li a { margin:0px 8px;} }
@media (min-width: 1400px) { .header .container {max-width : 1350px;} .header .header-menu .menu li a { margin:0px 16px;} }
@media (min-width: 1601px) { .header .container {max-width : 1550px;} .header .header-menu .menu li a {margin:0px 50px } .cylinder-liners-section {background-image:url('../images/Industrial-Valves-&-Fittings-background.jpg');} .other-product-section.lazy-bg-loaded {background-image:url('../images/Our-Latest-Products-background.jpg');} .about-section.lazy-bg-loaded {background-image:url('../images/about-bg.jpg');} }
@media (min-width: 1920px) { .header .container {max-width : 1830px;} .header .header-menu .menu li a {margin:0px 22px } }

.subul ul{list-style-type: none;}
.subul ul li{float: left;margin-right: 15px;font-weight: 300;}
.subul ul li i{font-size: 16px;font-weight: 500;margin-right: 5px;}
.subul ul li  a{color: #000 !important;}
.carousel-control-prev-icon { background-image: url(../images/arrow-flaticon.png); background-repeat: no-repeat; background-size: 100%; }
.carousel-control-next, .carousel-control-prev { opacity: 2; }
.carousel-control-next-icon, .carousel-control-prev-icon { /*  width: 40px; height: 40px;*/    width: 40px; height: 40px; }
.carousel-control-next-icon { background-image: url(../images/arrow-flaticon-2.png); background-repeat: no-repeat; background-size: 100%; }
.testimonials { position: relative; padding-top: 40px; }
.testimonials:after { content: ''; position: absolute; bottom: 0; left: 0;  right: 0; width: 100%;  height: 30%; background-color: #fff; }
#customers-testimonials .item-details { background-color: #333333; color: #fff; padding: 5px 5px; text-align: left; }
#customers-testimonials .item-details h5 { font-size: 18px; line-height: 33px; text-align: center; }
#customers-testimonials .item-details h5 span { color: red; float: right; padding-right: 20px; }
#customers-testimonials .item-details p { font-size: 14px; text-align: justify; }
#customers-testimonials .item { text-align: center; margin-bottom: 80px; }
.owl-carousel .owl-nav [class*='owl-'] { transition: all .3s ease; }
.owl-carousel .owl-nav [class*='owl-'].disabled:hover { background-color: #D6D6D6; }
.owl-carousel { position: relative; }
.owl-carousel .owl-next,.owl-carousel .owl-prev { width: 50px; height: 50px; line-height: 50px; 
	border-radius: 50%; position: absolute; top: 30%; font-size: 20px; color: #fff; border: 1px solid #ce060c; text-align: center; background-color:#ce060c; }
.owl-carousel .owl-prev { left: -70px; }
.owl-carousel .owl-next { right: -70px; }
.pos{position: relative;height: 200px;top: 70px;left: 0;right: 0;}
.theme-btn{display:inline-block;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;font-family:'Lato', sans-serif;}
.btn-style-three{position:relative;display:inline-block;font-size:18px;line-height:30px;color:#ce060c;padding:15px 39px;font-weight:700;overflow:hidden;border-radius:3px;letter-spacing:1px;background-color:#ffffff;text-transform:capitalize;}
.btn-style-three:hover{background-color:#ce060c;color:#ffffff;}
.pull-right{float:right;}
.pull-left{float:left;}
.quote-section{position:relative;}
.quote-section .inner-section{position:relative;padding:48px 60px;margin-top:-18px;z-index:1;}
.quote-section .content{position:relative;padding-left:70px;}
.quote-section .content .icon{position:absolute;left:0px;top:4px;color:#ffffff;font-size:60px;line-height:1em;}
.quote-section .content h3{position:relative;color:#ffffff;font-size:32px;font-weight:700;}
.quote-section .content .text{position:relative;color:#ffffff;font-size:16px;font-weight:700;margin-top:5px;}
.quote-section .theme-btn{position:relative;margin-top:6px;}
/*! CSS Used from: http://t.commonsupport.xyz/solustrid/css/responsive.css */
@media only screen and (max-width: 1023px){ .quote-section .pull-left,.quote-section .pull-right{width:100%;text-align:center;} .quote-section .content{margin-bottom:30px;padding-left:0px;}.quote-section .content .icon{display:none;} .quote-section .content h3{font-size:24px;} }
@media only screen and (max-width: 767px){ .quote-section .inner-section{padding:30px 20px;} .btn-style-three{padding:12px 30px;font-size:15px;margin-top:0px;} .quote-section .content .text{margin-top:15px;} }
.text-left{text-align:left;}

@media all{
.footer_ul{padding: 0px;}
.bg-colo-black{background:transparent;}
a.price-link-button.bg-colo-black:hover{background:#fff;color:#000;}
.bg-colo-black:hover{background:#ddd!important;border:1px solid #000;}
.footer-sec{    border-top: 1px solid #ccc;background:#fff;padding-top:110px;padding-bottom:20px;position:relative;background-size:cover;background-repeat:no-repeat;background-position:center center;}
.footer-shape{position:absolute;top:0;height:60px;width:1px;background:#cccccc;text-align:center;margin:0px auto;left:0;right:0;}
.footer-shape::before{position:absolute;content:"";width:3px;height:3px;background:#cccccc;bottom:-24px;left:-1px;border-radius:100%;}
.footer-shape::after{position:absolute;content:"";width:3px;height:3px;background:#cccccc;bottom:-44px;left:-1px;border-radius:100%;}
.footer-logo{text-align:center;}
.footer-menu{padding-bottom:20px;padding-top:45px;text-align:center;}
.footer-menu-cstm h5{ font-size: 25px;color: #000!important;text-align: left;font-weight: 400; margin-bottom: 24px; /* text-transform: uppercase; */letter-spacing: 0.5px;}
ul.Address-footer{list-style-type:none;padding: 0px;}
ul.Address-footer li{position:relative;padding-left:30px;margin-bottom:10px;text-align:left;font-size:15px;color:#000000;padding-right:0;float:left;font-weight:300;letter-spacing:0.9px;}
.footer-menu li{display:inline-block;padding-right:70px;}
ul.Address-footer li.add1:before{position:absolute;top:0;left:0;font-family:FontAwesome;content:"\f015";color:#cf060e;}
ul.Address-footer li.mobile:before{position:absolute;top:0;left:0;font-family:FontAwesome;content:"\f095";color:#cf060e;}
.footer-menu li a{color: #000000; letter-spacing: 0.9px; font-weight: 300; font-size: 15px;}
ul.Address-footer li:last-child{position:relative;padding-left:30px;margin-bottom:10px;text-align:left;font-size:15px;color:#000000;padding-right:0;letter-spacing:0.9px;}
.footer-menu li:last-child{padding-right:0px;}
ul.Address-footer li.email:before{position:absolute;top:0;left:0;font-family:FontAwesome;content:"\f0e0";color:#cf060e;}
li.email a{text-transform:lowercase;letter-spacing:0.9px;}
ul.footer_ul li{float:left;width:100%;text-align:left;line-height:35px;letter-spacing:0.9px;}
.class-float-l{float:left;margin-top:20px;}
.centered-form{width:100%;}
.footer-menu{padding-bottom:10px;padding-top:42px;text-align:center;}
.footer-menu li{display:inline-block;padding-right:30px;}
.footer-copyright{text-align:center;}
.footer-copyright span{color:#000000;font-size:15px;font-weight: 300;}
.footer-copyright span a{color:#000000;}
input.submit.class-submit{ color: #ce060c; border-radius: 30px; font-size: 18px; border: 1px solid #ce060c; padding: 10px 40px; background: transparent; outline: 0;}
input.submit.class-submit:hover{background:#ddd!important;color:#000;border:1px solid #000;}
/*.footer-logo img{width:270px;}*/
a.price-link-button:hover{color:#fff;text-decoration:none;}
.qr-code img{width:100px;float:left;margin:20px 0px 0 25px;}
.form-control-feedback{display:none;}
}

@media all{ img{max-width:100%;height:auto;} a:hover,a:focus{text-decoration:none;} a:active{outline:none;} span{display:inline-block;} }
@media all{ .price-link-button{    color: #cd0607; border-radius: 30px;border: 1px solid #cf060e; padding: 10px 40px; background: #ce060c; text-transform: uppercase;} }
@media all{
@media only screen and (max-width: 800px){.footer-copyright{text-align:center;padding-bottom:60px;}}
@media only screen and (max-width: 768px){
ul.Address-footer li{position:relative;padding-left:30px;margin-bottom:10px;text-align:left;font-size:14px;/*color:#fff;*/padding-right:0;float:left;font-weight:400;letter-spacing:0.9px;} .footer-menu li a{/*color:#fff;*/letter-spacing:0.9px;font-weight:400;font-size:14px;} .footer-menu-cstm h5{margin-top:30px;} }
@media only screen and (max-width: 767px){.price-link-button{font-size:14px;}}
}
.text-right{text-align:right!important;}
.text-center{text-align:center!important;}
.default-padding{padding-top:50px;padding-bottom:50px;position:relative;}
.site-heading h2{display:inline-block;font-weight:600;padding-bottom:20px;margin-bottom:0;position:relative;text-transform:capitalize;letter-spacing:1px;color: #000;}
.site-heading h4{color:#cd0607;font-weight:600;text-transform:uppercase;}
.site-heading p{margin:0;margin-top:20px;}
.site-heading h2::before{background:#cd0607 none repeat scroll 0 0;bottom:0;content:"";height:2px;left:50%;margin-left:-25px;position:absolute;width:40px;}
.site-heading h2::after{background:#cd0607 none repeat scroll 0 0;bottom:0;content:"";height:2px;left:50%;margin-left:20px;position:absolute;width:5px;}
.site-heading{margin-bottom:60px;overflow:hidden;margin-top:-5px;}
@media only screen and (max-width: 767px){ h2{font-size:26px;} h4{font-size:18px;line-height:1.4;} .default-padding{padding-top:50px;padding-bottom:50px;}.site-heading{margin-bottom:30px;} }
@media all{ img.lazyloaded{opacity:0;will-change:opacity;transition:opacity .5s;} img.lazyloaded{opacity:1;}
.entry-content h3{color:#1a1718;font-weight:700;line-height:1.2;margin:30px 0 20px;}
.entry-content h3{font-size:28px;}
@media (max-width:767px){.entry-content h3{font-size:26px;} }
.industry-box{width:33.8%;margin-bottom:15px;}
.industry-box .container-ratio{padding-top:38.97%;}
.industry-box:nth-child(6n),.industry-box:nth-child(6n+1){width:42%;}
.industry-box:nth-child(6n) .container-ratio,.industry-box:nth-child(6n+1) .container-ratio{padding-top:66.05%;}
.industry-box:nth-child(6n-2),.industry-box:nth-child(6n-3){width:22.2%;}
.industry-box:nth-child(6n-2) .container-ratio,.industry-box:nth-child(6n-3) .container-ratio{padding-top:124%;}
.industry-box .ind-box{position:relative;border-radius:5px;overflow:hidden;background-color:#000;}
.industry-box .ind-box:after{content:'';position:absolute;z-index:1;width:100%;height:70px;display:block;left:0;bottom:0;background:rgba(0,0,0,0);background:-moz-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.5) 51%,rgba(0,0,0,.5) 64%,rgba(0,0,0,.5) 100%);background:-webkit-gradient(left top,left bottom,color-stop(0,rgba(0,0,0,0)),color-stop(51%,rgba(0,0,0,.4)),color-stop(64%,rgba(0,0,0,.5)),color-stop(100%,rgba(0,0,0,.5)));background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.5) 51%,rgba(0,0,0,.5) 64%,rgba(0,0,0,.5) 100%);background:-o-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.5) 51%,rgba(0,0,0,.5) 64%,rgba(0,0,0,.5) 100%);background:-ms-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.5) 51%,rgba(0,0,0,.5) 64%,rgba(0,0,0,.5) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.5) 51%,rgba(0,0,0,.5) 64%,rgba(0,0,0,.5) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000',endColorstr='#000000',GradientType=0);}
.industry-box .ind-box img.lazyloaded{opacity:.8;}
.industry-box .ind-box .industry-title{top:auto;margin:0;position:absolute;z-index:3;color:#fff;font-weight:600;font-size:16px;text-transform:uppercase;line-height:1.2;left:20px;bottom:15px;}
.industry-box .ind-box img{transition:all .3s linear;}
.industry-box .ind-box:hover img{transform:scale(1.1);}
@media (min-width:768px) and (max-width:900px){ .industry-box .ind-box .industry-title{left:5px;} }
@media (max-width:767px){
.industry-box,.industry-box:nth-child(6n),.industry-box:nth-child(6n+1),.industry-box:nth-child(6n-2),.industry-box:nth-child(6n-3){width:49%;margin-bottom:0;}
.industry-box .ind-box{margin-bottom:15px;}.owl-carousel .owl-next{right: 0px;}.owl-carousel .owl-prev{left: 0px;}
}
@media (min-width:641px) and (max-width:767px){ .industry-box:nth-child(6n) .container-ratio,.industry-box:nth-child(6n+1) .container-ratio{padding-top:83.8%;} }
@media (max-width:640px){
.industry-box,.industry-box:nth-child(6n),.industry-box:nth-child(6n+1),.industry-box:nth-child(6n-2),.industry-box:nth-child(6n-3){width:100%;margin-bottom:0;}
}
.container-ratio{position:relative;display:inline-block;width:100%;height:0;}
.container-ratio{padding-top:56.25%;}
.container-ratio img,.container-ratio img~noscript,.container-ratio>*{position:absolute;top:0;left:0;bottom:0;right:0;margin:auto;}
.container-ratio img,.container-ratio img~noscript{width:100%;height:100%;}
.container-ratio img{-o-object-fit:cover;object-fit:cover;}
.flex{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;-ms-flex-line-pack:stretch;-webkit-align-content:stretch;align-content:stretch;-ms-flex-align:stretch;-webkit-align-items:stretch;align-items:stretch;}
.flex.flex-column{-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}
.flex.flex-nowrap{-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;}
}
@media (max-width:1280px){ .header .header-logo a{width: 220px;} }
.header .header-menu li.active a{color: #f53038;}
.header .header-menu li a:hover{color: #f53038 !important;}

.pdf-page{border:2px solid #f3f3f3;padding: 10px;margin: 20px 0;}
@media (max-width:1024px){.pdf-page{padding: 0px;} }
















